Supported Systems

Email Servers that are Supported by NotifyLink


 

NotifyLink Enterprise Server
4.0.1, 4.1, 4.3

NotifyLink Enterprise Server 4.5

Collaboration Suite

Versions Supported

Versions Supported

CommuniGate Pro

CommuniGate Pro 4.2.9 through 5.1.8.

Note: CommuniGate Pro 5.0.7 (which includes MAPI Server Connector v1.1.33) or higher is required in order to use the Contact Synchronization feature.

CommuniGate Pro 5.1.x

Exchange

Exchange Server 2000
Exchange Server 2003

 

Exchange Server 2000, SP3 Update Rollup
Exchange Server 2003, SP2
Exchange Server 2007, SP1 

FirstClass

  FirstClass 9.0

Gordano

NO LONGER SUPPORTED  not currently available ...

Google Apps

Google Apps Standard & Premium Edition  Google Apps Standard & Premium Edition

GroupWise

GroupWise 6.5 Service Packs 1, 2, 3, 4, 5, 6
GroupWise 7.0 Service Packs 1, 2

GroupWise 6.5 Service Packs 6 & 6up2
GroupWise 7.0.1
GroupWise 7.0 Service Packs 2 & 2HP
GroupWise 7.0.3

Kerio

Kerio 6.4.0

Kerio 6.4.1,  6.4.2, or 6.5.0

MDaemon

MDaemon Server 9.5.1

MDaemon 9.6.3

Meeting Maker

Meeting Maker 8.6.0  / Meeting Maker Sync Servlet 8.6.1

Meeting Maker 8.6.0 / Meeting Maker Sync Servlet 8.6.3
Meeting Maker 8.7.0 / Meeting Maker Sync Servlet 8.7.0

Mirapoint Message Server

Mirapoint Message Server 3.4 through 3.8.3

Mirapoint Message Server 3.8.5 or 3.8.6

Oracle

Oracle Collaboration Suite 9.0.4.2.30 through 10.1.2, 10.1.2.3.3, or 10.1.2.4.0

Oracle Calendar standalone 9.0.4.2.30 through 10.1.2, 10.1.2.3.3, or 10.1.2.4.0

Oracle Calendar Application Server 9.0.4.2.42
Oracle Collaboration Suite 10.1.2.3.3
Oracle Collaboration Suite 10.1.2.4.0
Oracle Collaboration Suite 10.1.2.4.2
Oracle Beehive Release 1

Scalix

Scalix Server 10 and 11

Scalix Server 11.1, 11.2, or 11.3

Sun Java Enterprise System

Sun Java Enterprise System 2005Q1 (JES 3)
Sun Java Enterprise System 2005Q4 (JES 4)

 

Sun Java Enterprise System 2005Q1 (JES 3)
      -Messaging Server 6 2005Q1
      -Calendar Server 6 2005Q1
      -Communications Express 6 2005Q1
Sun Java Enterprise System 2005Q4 (JES 4) 
      -Messaging Server 6 2005Q4
      -Calendar Server 6 2005Q4
      -Communications Express 6 2005Q4
Sun Java Communications Suite 5 (JCS 5)
      -Messaging Server 6.3
      -Calendar Server 6.3
      -Communications Express 6.3

Zimbra Collaboration Suite

Zimbra Collaboration Suite 3.1.0 through 4.5.5  (Network or Open Source Editions)

Zimbra Collaboration Suite 4.0.5
Zimbra Collaboration Suite 4.5.x
Zimbra Collaboration Suite 5.0.x

(Network Editions)





Bookmark this page:
  • Add To Digg
  • Add To Reddit
  • Add To Del.icio.us
  • Add To Stumble Upon